Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name | ### endRecord()
Examples |
    import processing.pdf.*;

    void setup() {
      size(400, 400);
      beginRecord(PDF, "everything.pdf");
    }

    void draw() {
      point(mouseX, mouseY);
    }

    void keyPressed() {
      if (key == ' ') {
        endRecord();
        exit();
      }
    }
Description | Stops the recording process started by beginRecord() and closes the file.
Syntax |
    endRecord()
Parameters |
Usage | Application
Related | beginRecord()

Updated on September 20, 2006 06:49:16pm PDT